

/* ==========================================================================
   Large Devices (Lg - Desktops / Laptops: down to 992px)
   @media (max-width: 1199px)
   ========================================================================== */
@media (max-width: 1199px) {
    body {
        font-size: 19px;
    }

}

/* ==========================================================================
   Medium Devices (Md - Tablets / Small Laptops: down to 768px)
   @media (max-width: 991px)
   ========================================================================== */
@media (max-width: 991px) {
    body {
        font-size: 18px;
    }



.top-promo-bar {
    font-size: 12px;
}

    .nav-logo {
        height: 40px;
    }
    
    .navbar-container {
        padding: 5px 0;
    }
    .hero-section {
        padding-top: 60px;
    }
    .hero-content {
        padding-top: 50px;
        padding-bottom: 43px;
    }

    
        .hero-content h1 {
            font-size: 2rem;
        }

}

/* ==========================================================================
   Small Devices (Sm - Landscape Phones / Small Tablets: down to 576px)
   @media (max-width: 767px)
   ========================================================================== */
@media (max-width: 767px) {
    body {
        font-size: 17px;
    }

    .promo-signup-btn {
        padding: 2px 2px;
        font-size: 10px;
        width: 64px;
    }
    .top-promo-bar {
        display: none !important;
    }
    .header.fixed-top {
        top: 0px;
    }
    .hero-right {
               padding: 0px 10px;
    }
    .hero-slider .imageWrapper {
        position: relative;
        top: unset;
        width: 100%;
    }
    .navbar-scrolled {
        top: 3px !important;
    }
}

/* ==========================================================================
   Extra Small Devices (Xs - Mobile Portrait: below 576px)
   @media (max-width: 575px)
   ========================================================================== */
@media (max-width: 575px) {
    body {
        font-size: 16px;
    }
}